
QGIS Application - Bug report #15145

Layer not updated when setting renderer symbol props from context menu

2016-06-26 10:07 PM - Nyall Dawson

Status: Closed

Priority: Severe/Regression

Assignee: Nyall Dawson

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23084

Description

When setting multiple symbol properties (color, size, transparency, etc) from the right click menu in a graduated or categorised renderer,

the changes aren't saved to the layer.

Associated revisions

Revision 5078e464 - 2016-06-27 07:39 AM - Nyall Dawson

Fix setting renderer symbol properties from context menu (fix #15145)

History

#1 - 2016-06-26 10:41 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"5078e464feb5faeafe07a269fac1171af48252f1".

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown

2025-04-27 1/1


